<?php
/*
* 项目: iOrange(橘子)
* 作者: 离家出走(yzxh24)
* Email: yzxh24@gmail.com
* 主页: www.iorange.cc
*/
/* vim: set ts=4 sw=4: */
// 载入易宝支付接口，感谢Jeffrey友情支持-v-
require_once ROOT_PATH . 'libs/pay/Yeepay.php';
require_once ROOT_PATH . 'libs/pay/Yeepay/Loader.php';
require_once ROOT_PATH . 'libs/pay/HttpClient.class.php';

class pay extends BaseModule
{
    public function init()
    {
        Yeepay_Loader::register();
        setPathOfAlias('pay', getPathOfAlias('app').DS.'pay');
        import('pay.PayAction');
        import('pay.PayController');
    }

    public function run()
    {
        parent::run();
    }
}
